/******************** Boaz formating start **********************/

* {
    box-sizing: border-box;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-MediumItalic.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-ExtraLightItalic.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-SemiBold.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-ExtraBold.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-Italic.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-LightItalic.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-ExtraBoldItalic.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-BoldItalic.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-Bold.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-SemiBoldItalic.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-Regular.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-Medium.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-Light.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../../../fonts/PlusJakartaSans-ExtraLight.woff2') format('woff2'), url('../../../fonts/PlusJakartaSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

body {
    max-width: 2570px;
    margin: auto;
    font-family: Plus Jakarta Sans !important;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 400;
    letter-spacing: 0;
    color: #000000;
    line-height: 2.4vw;
    position: relative;
    z-index: 10;
}

p {
    font-weight: 400;
}

ul,
ol {
    list-style-type: none;
}

.d-none {
    display: none;
}

.text-decoration-underline {
    text-decoration: underline;
}

.display-flex-align-items-center {
    display: flex;
    align-items: center;
}

.position-relative {
    position: relative;
}

.position-absolute {
    position: absolute;
}

.text-d {
    text-decoration: underline;
}

.kezdolap #g-main {
    display: none;
}

.page-link,
.next-page-link {
    padding: 1em 2em 1.2em 2em;
}

.page-link {
    background: #fff;
    color: #000;
}

.next-page-link {
    background: #000;
    color: #fff !important;
}

.page-link img {
    width: 25px;
    height: 25px;
    margin: -3px 0 0 0;
}

.next-page-link img {
    width: 30px;
    height: 30px;
    margin: -4px 0.7em 0 0;
}

.page-link:hover {
    color: #000;
}

.next-page-link:hover {
    background: transparent;
    color: #000 !important;
    border: 1px solid #000;
}

.page-header {
    justify-content: center;
    margin-bottom: 3em;
    z-index: 10;
}

.page-header,
.g-expandedtop__img-text-box,
.g-expandedtop__flex-format,
.footer__link-box,
.g-block.size-40.right-menu .custom,
.g-slideshow-social-icon,
.g-feature__link-box {
    display: flex;
}

.page-header h3 {
    margin: 1em;
}

#g-topfullwidth {
    background: url(../../../images/rendszer/subpage-header/haz2x_optimized.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    padding: 13em 0 !important;
    color: #fff;
    margin-top: -5.5rem;
}

.subpage.rolam #g-topfullwidth {
    background: url(../../../images/rendszer/subpage-header/rolam2x_optimized_1.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    margin-bottom: 4rem;
}

.subpage.referenciak #g-topfullwidth {
    background: url(../../../images/rendszer/subpage-header/referencia2x_optimized.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    margin-bottom: 4rem;
}

.subpage.eladni-szeretnek #g-topfullwidth {
    background: url(../../../images/rendszer/eladniszeretnek_fejlec.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    margin-bottom: 2rem;
}

.subpage.ingatlanjaim .splide__text-box.rolam,
.subpage.ingatlanjaim .splide__text-box.referenciak,
.subpage.ingatlanjaim .splide__text-box.eladni-szeretnek,
.subpage.ingatlanjaim .splide__text-box.standard-csomag {
    display: none;
}

.subpage.rolam .splide__text-box.ingatlan,
.subpage.rolam .splide__text-box.referenciak,
.subpage.rolam .splide__text-box.eladni-szeretnek,
.subpage.rolam .splide__text-box.standard-csomag {
    display: none;
}

.subpage.referenciak .splide__text-box.rolam,
.subpage.referenciak .splide__text-box.ingatlan,
.subpage.referenciak .splide__text-box.eladni-szeretnek,
.subpage.referenciak .splide__text-box.standard-csomag {
    display: none;
}

.subpage.eladni-szeretnek .splide__text-box.rolam,
.subpage.eladni-szeretnek .splide__text-box.ingatlan,
.subpage.eladni-szeretnek .splide__text-box.referenciak,
.subpage.eladni-szeretnek .splide__text-box.standard-csomag {
    display: none;
}



#g-mainbody p {
    color: #000;
}

.eladni-szeretnek #g-main .g-container {
    width: 100%;
}

.eladni-szeretnek #g-main .g-container .g-content {
    padding: 0;
    margin: 0;
}

.eladni-szeretnek #leiras {
    max-width: unset;
    margin: unset;
}

.splide__text-box.text-center.eladni-szeretnek {
    width: 70%;
}

.i-want-to-sell__text-box {
    padding: 0 3em 0 10em;
    margin-top: 11em;
    width: 70%;
}

.i-want-to-sell__img-box,
.i-want-to-sell__text-box,
.next-center-box__text-box {
    position: relative;
    z-index: 10;
}

.i-want-to-sell__text-box h3,
.subpage.i-want-to-sell.next-center-box h2 {
    font-size: 1.7vw;
    margin-top: -0.1em;
}

.i-want-to-sell__img-box img {
    height: 750px;
    width: 100%;
    object-fit: cover;
}

.subpage.i-want-to-sell.right-img .g-feature__bg-box {
    height: 47%;
    top: 14em;
}

.subpage.i-want-to-sell.right-img {
    margin-bottom: 2rem;
}

.black-center-box {
    background: url(../../../images/rendszer/eladni-szeretnek/kep172x_optimized.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    padding: 3em 0;
    height: 400px;
}

.black-center-box__text-box {
    background-color: rgba(0, 0, 0, .6);
    width: 55%;
    margin: auto;
    height: 100%;
    backdrop-filter: blur(5px);
}

.black-center-box__text-box h2 {
    color: #fff;
    padding-top: 5.5em;
    width: 58%;
    margin: auto;
}

.subpage.i-want-to-sell.next-center-box {
    padding: 2em 40em 7em 40em;
}

.next-center-box__text-box h6 {
    margin-top: 2em;
}

.i-want-to-sell__img-box img {
    height: 750px;
    width: 100%;
    object-fit: cover;
}

.next-center-box .g-feature__bg-box {
    height: 40%;
    top: 5em;
}

.subpage.i-want-to-sell.left-img.one-box .g-feature__bg-box {
    height: 50%;
    top: 14em;
}

.next-center-box__text-box p {
    text-align: left;
    margin: 1.5em 0;
}

.next-center-box__text-box p img {
    width: 30px;
    margin-right: .5em;
}

.i-want-to-sell__text-box h3 img {
    width: 30px;
    margin: -0.2em 0.2em 0 0;
}

.subpage.i-want-to-sell.right-img.two-box .i-want-to-sell__text-box h6 {
    margin: 4em 0;
}

.subpage.i-want-to-sell.right-img.two-box .g-feature__bg-box {
    height: 32%;
    top: 14em;
}

.subpage.i-want-to-sell.left-img.one-box h6,
.subpage.i-want-to-sell.right-img.three-box h6 {
    margin: 2.5em 0;
}

.subpage.i-want-to-sell.left-img.one-box .g-feature__bg-box {
    height: 40%;
    top: 14.5em;
}

.subpage.i-want-to-sell.right-img.three-box .g-feature__bg-box {
    height: 20%;
    top: 14em;
}

.subpage.i-want-to-sell.left-img.one-box {
    margin: 7em 0;
}

.subpage.i-want-to-sell.right-img.three-box {
    margin-bottom: 7em;
}

.g-feature__img-box.position-absolute.subpage-about {
    bottom: 0;
    width: 55em;
}


/******************** g-navigation formating start **********************/


/******************** g-navigation formating end **********************/


/******************** g-slideshow formating start **********************/

#g-slideshow .g-content {
    padding: 0;
}



#logo-5679-particle a,
.g-chimera-menu,
.right-menu {
    position: relative;
    z-index: 100;
}

.g-logo img {
    position: relative;
}

.g-menu-item-title, .g-slideshow-link-box a {
    margin-left: 10px;
    font-weight: 400;
    font-size: 14px;
}

.g-menu-item-container img {
    width: 25px;
    height: 25px;
}

.g-slideshow-link-box,
.g-slideshow-social-icon {
    margin-top: 1.1rem;
}

.g-menu-item-title,
.g-slideshow-link-box a {
    color: #fff;
}

.g-slideshow-link-box img {
    margin-right: 0.7rem;
}

.g-logo {
    top: .85rem;
    margin: 0;
}

.g-logo img {
    width: 65%;
}

.g-menu-item-container {
    padding: 0.85rem 0 0 0 !important;
    margin: 0 10px;
}

.g-slideshow-link-box a {
    margin-right: 10px;
}


#hamburger img {
    width: 30px;
    margin-top: 8px;
}

.hamburger {
    right: 0;
}

.hamburger,
.close-icon {
    cursor: pointer;
}

.nav-menu {
    background: #fff;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    transition: ease 0.3s;
    z-index: 100;
    padding: 0 2.5em;
}

.nav-menu--active {
    width: 30%;
    /* height: 28.5em; */
	height: 23.5em;
}


.nav-menu li {
    margin-bottom: 1.5em;
    border-bottom: 1px solid transparent;
    border-image: url(../../../images/rendszer/Rectangle_56.svg) 3 stretch;
    padding-bottom: 1em;
}

.nav-menu li a {
    color: #000000;
}

.nav-menu li img {
    width: 38px;
    height: 38px;
    margin-right: 0.7em;
}

.nav-menu ul> :first-child {
    margin: 1em 5em 1em 0;
    text-align: right;
    border: 0;
}


/******************** g-slideshow formating end **********************/


/******************** g-showcase formating start **********************/

#g-slideshow,
#g-showcase,
#g-expandedtop {
    background: #fff;
}

#g-showcase {
    margin-top: -5.5rem;
}

#g-showcase,
#g-feature,
#g-expandedtop,
#g-bottom,
#g-topfullwidth {
    position: relative;
}

#g-showcase .g-content {
    padding: 0;
}

.g-showcase__bg-box {
    height: 100%;
    background: #000;
    width: 100%;
    top: 0;
    opacity: 0.4;
    z-index: 0;
    left: 0;
}


.kezdolap .g-showcase__bg-box {
    height: calc(100% - 6px);
}

.splide__text-box,
.splide__next-text-box {
    top: 42%;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    z-index: 100;
}

.splide__text-box h2 {
    line-height: 3.7vw;
}

.splide__pagination {
    bottom: .5em;
    left: 0;
    padding: 0 1em;
    position: absolute;
    right: 0;
}

.splide__arrow {
    top: 52% !important;
    width: 5em !important;
    height: 5em !important;
    opacity: 1 !important;
}

.splide__arrow--next {
    right: 20em !important;
    background: url(../../../images/rendszer/menu-slider/Group_112.svg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
}

.splide__arrow--prev {
    left: 20em !important;
    background: url(../../../images/rendszer/menu-slider/Group_111.svg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
}

.splide__arrow--prev svg,
.splide__arrow svg {
    display: none;
}

.splide__text-box p,
.splide__next-text-box p {
    width: 70%;
    margin: auto;
    position: relative;
    z-index: 10;
}

.splide__text-box h1,
.splide__text-box h2,
.splide__text-box h3 {
    color: #fff;
    font-size: 3vw;
}


/******************** g-showcase formating end **********************/


/******************** g-feature formating start **********************/

.g-feature__bg-box,
.g-expandedtop__bg-box {
    width: 100%;
    background: #FAFAFA;
    left: 0;
}

.g-feature__bg-box {
    height: 60%;
    top: 12em;
}

.g-feature__img-box,
.g-feature__text-img-box {
    z-index: 10;
}

.g-feature__text-img-box {
    padding: 0 7em;
    margin-top: -2em;
}

.g-feature__text-img-box h2 {
    width: 90%;
    line-height: 2.5rem;
    font-size: 2vw;
	padding-bottom: 20px;
}

.g-feature__link-box {
    margin: 30px 0 0 0;
    padding-bottom: 10px;
}

.g-feature__link-box a {
    margin-right: 20px;
}

.g-feature__link-box .page-link {
    border: 1px solid #000;
    width: max-content;
    padding: 10px 20px;
}


/******************** g-feature formating end **********************/


/******************** g-utility formating start **********************/

.splide__next-text-box {
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 2em 5em;
}

.splide__next-text-box h3 {
    color: #fff;
    font-size: 2vw;
    margin-bottom: 0.8rem;
}

.splide__next-text-box p {
    padding-bottom: 1.3rem;
}

.splide__next-text-box {
    top: 32%;
}

#nextSplide .splide__arrow {
    top: 52% !important;
}

#nextSplide .splide__arrow--prev {
    left: 7em !important;
}

#nextSplide .splide__arrow--next {
    right: 7em !important;
}

.splide__link-box a {
    background: #fff;
    color: #000;
    padding: 0.55em 1em 0.56em 0;
    margin-right: 1.5em;
}

.splide__next-text-box h6 {
    margin-top: 2.9em;
}

.splide__link-box span {
    background: #000;
    color: #fff;
    border: 1px solid #fff;
    padding: 0.5em;
}


/* .mslider_image_slider .mslider-detail-box {
    bottom: 31.5%;
    left: 18%;
    text-align: center;
    color: #fff;
    width: 65%;
    padding: 1.5em 4em;
} */


/* .flickity-button.flickity-prev-next-button.next {
    left: 0 !important;
    background: url(../../../images/rendszer/menu-slider/Group_111.svg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    width: 20%;
}

.flickity-button.flickity-prev-next-button.previous {
    right: 0 !important;
    background: url(../../../images/rendszer/menu-slider/Group_112.svg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    width: 20%;
} */


/* .light-text h3.mslider-title a {
    font-weight: 600;
    font-size: 2vw;
} */

.mslider-desc {
    font-weight: 400;
    font-size: 1vw;
}

.flickity-prev-next-button .flickity-button-icon {
    display: none;
}


/******************** g-utility formating end **********************/


/******************** g-expandedtop formating start **********************/

#g-expandedtop {
    color: #000;
}

#g-expandedtop h4 {
    font-size: 2vw;
    width: 55%;
    margin: auto;
    padding-bottom: 3rem;
    margin-top: -1em;
}

.g-expandedtop__img-text-box img {
    width: 60px;
    height: 60px;
    margin: 0 1.3em 0 0;
}

.g-expandedtop__text-box {
    margin-bottom: 1em;
}

.g-expandedtop__text-box h5 {
    margin: 0;
}

.g-expandedtop__text-box p {
    width: 369px;
}

.g-expandedtop__flex-format {
    flex-direction: column;
    align-items: end;
}

.g-expandedtop__content {
    margin-right: 3em;
}

.g-expandedtop__next-content {
    margin-left: 3em;
}

.g-expandedtop__bg-box {
    height: 73%;
    top: 10em;
}

.g-expandedtop__content,
.g-expandedtop__next-content,
#g-expandedtop h6 {
    z-index: 10;
}

#g-expandedtop h6 {
    margin: 1em 0 5em 0;
}


/******************** g-expandedtop formating end **********************/


/******************** g-maintop formating start **********************/

#g-maintop,
.subpage #g-mainbottom,
.csomagaloldal #g-mainbottom{
    background: url(../../../images/rendszer/form-box/hazbg2x_optimized.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
}

.form-box {
    width: 73%;
    background: #fafafae0;
    padding: 0 5em;
}

.form-box img {
    width: 150px;
    margin-top: -8em;
}

.form-box h5 {
    font-size: 1.7vw;
    width: 37%;
    margin: auto;
    margin-top: 0.6em;
    line-height: 2.2vw;
}

.ba-form-field-item.ba-form-acceptance-field {
    width: 60%;
    margin: auto;
    margin-bottom: 0.5em;
}

.ba-form-acceptance-html a {
    text-decoration: underline;
}

.ba-field-container {
    border: 1px solid #000;
}

.ba-form-field-item.ba-form-acceptance-field .ba-field-container {
    border: 0;
}


/******************** g-maintop formating end **********************/


/******************** g-bottom formating start **********************/

#g-bottom {
    background: #fff;
}

#g-bottom .g-grid {
    z-index: 10;
}

#g-bottom .g-feature__bg-box {
    height: 86%;
    top: 3.5em;
}

.g-bottom__text-box,
.g-bottom__img-box {
    z-index: 10;
}

.g-bottom__img-box img {
    position: absolute;
    height: 86%;
    right: 0;
    width: 40%;
    object-fit: cover;
    bottom: 0;
    z-index: 10;
}

.g-bottom-icon-box {
    background: #000000;
    width: 16%;
    margin: auto;
    padding: 1.2em;
}

.g-bottom-icon-box img {
    display: block;
    margin: auto;
    width: 30px;
    height: 25px;
}

.g-bottom__text-box p {
    margin-top: 1.2em;
}

.g-bottom__text-box a {
    color: #000000;
    font-weight: 500;
    font-size: 1.1vw;
}


/******************** g-bottom formating end **********************/


/******************** g-footer formating start **********************/

#g-footer,
#g-copyright {
    background: #171819;
    color: #fff;
}

.footer__link-box {
    border: 1px solid;
    width: max-content;
    padding: .3em 2em;
    margin-bottom: 1.7em;
}

.footer__contact-box,
.footer__social-links {
    margin: 1em 0 0 0;
}

.footer__contact-box {
    margin-right: 1.8em;
}

.footer__link-box a,
.footer__next-link-box a {
    color: #fff;
}

.footer__contact-box a img {
    width: 25px;
    height: 25px;
    margin-right: 0.7em;
}

.footer__next-link-box a img {
    width: 35px;
    height: 35px;
    margin-right: .4em;
}

.footer__next-link-box {
    margin-bottom: 3em;
}

.footer__next-link-box a {
    margin-right: 3.5em;
}


/******************** g-footer formating end **********************/


/******************** g-copyright formating start **********************/

.copyright__p {
    text-align: end;
}

.copyright__p,
.copyright__p a {
    text-align: end;
    color: #fff;
}

#g-copyright .g-content,
#g-footer .g-content {
    padding: 2em 0 0 0;
}
















/******************** g-copyright formating end **********************/


/******************** media formating start **********************/

@media (min-width: 2200px) and (max-width: 2570px) {
    p {
        font-size: 0.83vw;
        line-height: 1.5vw;
    }
    .g-menu-item-container {
        margin: 0 1.5rem;
    }
    .splide__text-box h1,
    .splide__text-box h2,
    .splide__text-box h3 {
        font-size: 2.7vw;
    }
    .nav-menu ul> :first-child {
        margin: 1em 12em 1em 0;
    }
    .nav-menu li {
        margin-bottom: 3em;
    }
    .nav-menu li a {
        font-size: .8vw;
    }
    .nav-menu--active {
        width: 30%;
        height: 33em;
    }
    .g-feature__text-img-box h2 {
        line-height: 3rem;
        font-size: 1.7vw;
    }
    .g-menu-item-title,
    .g-slideshow-link-box a {
        font-size: .77vw;
    }
    .g-chimera-menu {
        justify-content: left;
        left: 2em;
    }
    .splide__arrow--prev {
        left: 47em !important;
    }
    .splide__arrow--next {
        right: 47em !important;
    }
    .splide__arrow {
        top: 50% !important;
    }
    .splide__text-box p,
    .splide__next-text-box p {
        width: 60%;
        line-height: 1.2vw;
    }
    .mslider-desc {
        font-size: .85vw;
        line-height: 1.3vw;
    }
    .flickity-prev-next-button {
        top: 55%;
    }
    #g-expandedtop h4 {
        font-size: 1.7vw;
        width: 54%;
    }
    .g-expandedtop__bg-box {
        top: 11em;
        height: 77%;
    }
    .subpage.i-want-to-sell.right-img .g-feature__bg-box {
        height: 51%;
        top: 14.5em;
    }
    .subpage.i-want-to-sell.right-img.two-box .g-feature__bg-box {
        height: 39%;
        top: 14.5em;
    }
    .next-center-box .g-feature__bg-box {
        height: 47%;
        top: 6em;
    }
    .black-center-box__text-box {
        width: 75%;
    }
    .black-center-box__text-box h2 {
        padding-top: 3em;
        width: 80%;
        font-size: 1.8vw;
    }
    .subpage.i-want-to-sell.left-img.one-box .g-feature__bg-box {
        height: 45%;
        top: 15em;
    }
    .subpage.i-want-to-sell.right-img.three-box .g-feature__bg-box {
        height: 21%;
        top: 14.5em;
    }
}

@media (min-width: 2000px) and (max-width: 2200px) {
    p {
        font-size: 0.83vw;
        line-height: 1.5vw;
    }
    .splide__text-box h1,
    .splide__text-box h2,
    .splide__text-box h3 {
        font-size: 2.7vw;
    }
    .nav-menu ul> :first-child {
        margin: 1em 10em 1em 0;
    }
    .nav-menu li {
        margin-bottom: 2em;
    }
    .nav-menu li a {
        font-size: .8vw;
    }
    .nav-menu--active {
        width: 30%;
        height: 30em;
    }
    .g-feature__text-img-box h2 {
        line-height: 3rem;
    }
    .g-menu-item-title,
    .g-slideshow-link-box a {
        font-size: .87vw;
    }
    .splide__arrow--prev {
        left: 30em !important;
    }
    .splide__arrow--next {
        right: 30em !important;
    }
    .splide__arrow {
        top: 50% !important;
    }
    .splide__text-box p,
    .splide__next-text-box p {
        width: 60%;
        line-height: 1.2vw;
    }
    .mslider-desc {
        font-size: .85vw;
        line-height: 1.3vw;
    }
    .flickity-prev-next-button {
        top: 55%;
    }
    .g-expandedtop__bg-box {
        height: 75%;
    }
    .subpage.i-want-to-sell.right-img .g-feature__bg-box {
        height: 51%;
        top: 14.5em;
    }
    .subpage.i-want-to-sell.right-img.two-box .g-feature__bg-box {
        height: 35%;
        top: 14.3em;
    }
    .next-center-box .g-feature__bg-box {
        height: 47%;
        top: 5.5em;
    }
    .black-center-box__text-box {
        width: 75%;
    }
    .black-center-box__text-box h2 {
        padding-top: 3em;
        width: 80%;
        font-size: 1.8vw;
    }
    .subpage.i-want-to-sell.left-img.one-box .g-feature__bg-box {
        height: 45%;
        top: 14.5em;
    }
    .subpage.i-want-to-sell.right-img.three-box .g-feature__bg-box {
        height: 21%;
        top: 14.5em;
    }
}

@media (min-width: 1800px) and (max-width: 2000px) {
    p {
        font-weight: 400;
        font-size: 0.9vw;
    }
    .splide__text-box h1,
    .splide__text-box h2,
    .splide__text-box h3 {
        font-size: 2.7vw;
    }
    .nav-menu ul> :first-child {
        margin: 1em 13em 1em 0;
    }
    .nav-menu li {
        margin-bottom: 2em;
    }
    .nav-menu--active {
        width: 30%;
        height: 29.5em;
    }
    .g-feature__text-img-box h2 {
        line-height: 2.7rem;
    }
    .g-menu-item-title,
    .g-slideshow-link-box a {
        font-size: .87vw;
    }
    .subpage.i-want-to-sell.right-img .g-feature__bg-box {
        height: 48%;
        top: 14em;
    }
    .subpage.i-want-to-sell.right-img.two-box .g-feature__bg-box {
        height: 31%;
        top: 14em;
    }
    .next-center-box .g-feature__bg-box {
        height: 47%;
        top: 5em;
    }
    .black-center-box__text-box {
        width: 75%;
    }
    .black-center-box__text-box h2 {
        padding-top: 4.5em;
        width: 80%;
        font-size: 1.8vw;
    }
    .subpage.i-want-to-sell.left-img.one-box .g-feature__bg-box {
        height: 40%;
        top: 14em;
    }
    .subpage.i-want-to-sell.right-img.three-box .g-feature__bg-box {
        height: 20%;
        top: 14em;
    }
}

@media (min-width: 1600px) and (max-width: 1800px) {
    .g-feature__bg-box {
        top: 13em;
    }
    .nav-menu ul> :first-child {
        margin: 1em 6em 1em 0;
    }
    .g-expandedtop__bg-box {
        top: 9em;
    }
    .form-box h5 {
        font-size: 2vw;
        width: 33%;
    }
    .subpage.i-want-to-sell.right-img .g-feature__bg-box {
        height: 53%;
        top: 13.5em;
    }
    .subpage.i-want-to-sell.right-img.two-box .g-feature__bg-box {
        height: 38%;
        top: 13.7em;
    }
    .next-center-box .g-feature__bg-box {
        height: 47%;
        top: 5em;
    }
    .black-center-box__text-box {
        width: 75%;
    }

    .subpage.i-want-to-sell.next-center-box {
        padding: 2em 30em 7em 30em;
    }
    .subpage.i-want-to-sell.left-img.one-box .g-feature__bg-box {
        height: 48%;
        top: 14em;
    }
    .subpage.i-want-to-sell.right-img.three-box .g-feature__bg-box {
        height: 20%;
        top: 14em;
    }
}

@media (min-width: 1500px) and (max-width: 1600px) {
    .g-feature__bg-box {
        top: 13em;
    }
    .g-expandedtop__bg-box {
        top: 9em;
    }
    .form-box h5 {
        font-size: 2.1vw;
        width: 32%;
    }
    .form-box h5 {
        font-size: 2vw;
        width: 33%;
    }
    .subpage.i-want-to-sell.right-img .g-feature__bg-box {
        height: 57%;
        top: 13.5em;
    }
    .subpage.i-want-to-sell.right-img.two-box .g-feature__bg-box {
        height: 38%;
        top: 13.7em;
    }
    .next-center-box .g-feature__bg-box {
        height: 47%;
        top: 5em;
    }
    .black-center-box__text-box {
        width: 75%;
    }
    .black-center-box__text-box h2 {
        padding-top: 4em;
        width: 80%;
        font-size: 2.3vw;
        line-height: 2.7vw;
    }
    .subpage.i-want-to-sell.next-center-box {
        padding: 2em 30em 7em 30em;
    }
    .subpage.i-want-to-sell.left-img.one-box .g-feature__bg-box {
        height: 48%;
        top: 14em;
    }
    .subpage.i-want-to-sell.right-img.three-box .g-feature__bg-box {
        height: 22%;
        top: 13.7em;
    }
}

@media (min-width: 1400px) and (max-width: 1500px) {
    .nav-menu ul> :first-child {
        margin: 1em 4em 1em 0;
    }
    .g-expandedtop__bg-box {
        top: 8em;
    }
    .form-box h5 {
        font-size: 2.1vw;
        width: 32%;
    }
    .ba-form-field-item.ba-form-acceptance-field {
        width: 70%;
    }
    .i-want-to-sell__text-box {
        width: 75%;
    }
    .subpage.i-want-to-sell.right-img .g-feature__bg-box {
        height: 54%;
        top: 13.5em;
    }
    .subpage.i-want-to-sell.right-img.two-box .g-feature__bg-box {
        height: 38%;
        top: 13.5em;
    }
    .next-center-box .g-feature__bg-box {
        height: 43%;
        top: 4.5em;
    }
    .black-center-box__text-box {
        width: 75%;
    }
    .black-center-box__text-box h2 {
        padding-top: 4em;
        width: 80%;
        font-size: 2.3vw;
        line-height: 2.7vw;
    }
    .subpage.i-want-to-sell.next-center-box {
        padding: 2em 30em 7em 30em;
    }
    .subpage.i-want-to-sell.left-img.one-box .g-feature__bg-box {
        height: 43%;
        top: 13.7em;
    }
    .subpage.i-want-to-sell.right-img.three-box .g-feature__bg-box {
        height: 19%;
        top: 13.7em;
    }
}

@media (min-width: 1200px) and (max-width: 1400px) {
    .g-logo img {
        left: 3em;
    }
    .hamburger {
        right: -87%;
    }
    .g-slideshow-social-icon {
        right: 1em;
    }
    .nav-menu ul> :first-child {
        margin: 1em 3em 1em 0;
    }
    .close-icon img,
    .hamburger img {
        width: 40px !important;
    }
    .g-feature__bg-box {
        top: 11em;
    }
    .g-expandedtop__bg-box {
        height: 70%;
        top: 8em;
    }
    .footer__link-box a,
    .footer__next-link-box a {
        font-size: 1.1vw;
    }
    .form-box h5 {
        font-size: 2.1vw;
        width: 32%;
    }
    .ba-form-field-item.ba-form-acceptance-field {
        width: 70%;
    }
    .ba-form-field-item.ba-form-acceptance-field {
        width: 70%;
    }
    .i-want-to-sell__text-box {
        width: 80%;
    }
    .subpage.i-want-to-sell.right-img .g-feature__bg-box {
        height: 52%;
        top: 13.3em;
    }
    .subpage.i-want-to-sell.right-img.two-box .g-feature__bg-box {
        height: 38%;
        top: 13.5em;
    }
    .next-center-box .g-feature__bg-box {
        height: 42%;
        top: 4.5em;
    }
    .black-center-box__text-box {
        width: 75%;
    }
    .black-center-box__text-box h2 {
        padding-top: 5.5em;
        width: 80%;
        font-size: 2.3vw;
        line-height: 2.7vw;
    }
    .subpage.i-want-to-sell.next-center-box {
        padding: 2em 20em 7em 20em;
    }
    .subpage.i-want-to-sell.left-img.one-box .g-feature__bg-box {
        height: 43%;
        top: 13.7em;
    }
    .subpage.i-want-to-sell.right-img.three-box .g-feature__bg-box {
        height: 19%;
        top: 13.5em;
    }
}

@media (min-width: 991px) and (max-width: 1199px) {

    h1,
    h2,
    h3,
    h4,
    h5 {
        font-size: 1.5vw;
    }

    .g-slideshow-link-box,
    .g-slideshow-social-icon {
        margin-top: 0.7rem;
    }
    .g-chimera-menu {
        justify-content: left;
        position: relative;
        left: 1.5em;
    }
    .g-logo img {
        margin-top: 6px;
    }
    .g-slideshow-link-box a {
        margin-right: 0.5rem;
    }
    .g-block.size-40.right-menu {
        right: 2.5em;
    }
    .hamburger {
        right: -90%;
    }
    .g-menu-item-container img {
        width: 25px;
        height: 25px;
    }
    .social-img {
        width: 17px;
        height: 17px;
    }

    .g-slideshow-link-box img {
        margin: 0 6px;
    }
    .splide__arrow--prev {
        left: 10em !important;
    }
    .splide__arrow--next {
        right: 10em !important;
    }
    .splide__text-box p,
    .splide__next-text-box p {
        width: 90%;
    }
    .splide__arrow {
        top: 54% !important;
        width: 5em !important;
        height: 5em !important;
        opacity: 1 !important;
    }
    .splide__text-box h1,
    .splide__text-box h2,
    .splide__text-box h3 {
        font-size: 3.3vw;
    }
    .g-feature__text-img-box h2 {
        line-height: 1.9rem;
        font-size: 1.8vw;
    }
    .g-feature__bg-box {
        top: 9.2em;
    }
    .mslider_image_slider .mslider-detail-box {
        bottom: 13vw;
    }
    .g-expandedtop__bg-box {
        height: 72%;
        top: 7.5em;
    }
    .g-expandedtop__img-text-box img {
        width: 50px;
        height: 50px;
    }
    .g-bottom__text-box a {
        font-size: 1.3vw;
    }
    .g-bottom-icon-box {
        width: 25%;
    }
    .footer__next-link-box a {
        margin-right: 3em;
        font-size: 1.1vw;
    }
    .footer__link-box {
        padding: 0.3em 1.5em;
    }
    .page-link {
        font-size: 1.3vw;
    }
    .close-icon img,
    .hamburger img {
        width: 30px !important;
    }
    .nav-menu--active {
        width: 35%;
        height: 27.5em;
    }
    .nav-menu {
        padding-left: 1.7em;
    }
    .nav-menu ul> :first-child {
        margin: 1em 20% 1em 0;
    }
    .nav-menu li a {
        font-size: 1.1vw;
    }
    .subpage.rolam .g-feature__text-img-box {
        position: relative;
        top: 9em;
    }
    .form-box h5 {
        font-size: 2.5vw;
        width: 41%;
        line-height: 3vw;
    }
    .ba-form-field-item.ba-form-acceptance-field {
        width: 95%;
    }
    .i-want-to-sell__text-box {
        width: 90%;
        padding: 0 3em 0 7em;
    }
    .i-want-to-sell__img-box img {
        height: 600px;
    }
    .subpage.i-want-to-sell.right-img .g-feature__bg-box {
        height: 50%;
        top: 13em;
    }
    .subpage.i-want-to-sell.right-img.two-box .g-feature__bg-box {
        height: 36%;
        top: 13em;
    }
    .next-center-box .g-feature__bg-box {
        height: 42%;
        top: 4em;
    }
    .black-center-box__text-box {
        width: 75%;
    }
    .black-center-box__text-box h2 {
        padding-top: 7.5em;
        width: 80%;
        font-size: 2.3vw;
        line-height: 2.7vw;
    }
    .subpage.i-want-to-sell.next-center-box {
        padding: 2em 20em 7em 20em;
    }
    .subpage.i-want-to-sell.left-img.one-box .g-feature__bg-box {
        height: 43%;
        top: 13.7em;
    }
    .subpage.i-want-to-sell.right-img.three-box .g-feature__bg-box {
        height: 19%;
        top: 13em;
    }
    .g-feature__img-box.position-absolute.subpage-about {
        width: 50em;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
.eladni-szeretnek #g-main p {
    font-size: 14px;
    line-height: 22px;
}
    h1,
    h2,
    h3,
    h4,
    h5 {
        font-size: 13px;
    }
    .page-header img {
        width: 20%;
    }
    .next-page-link {
        font-size: 13px;
    }

    .g-slideshow-link-box,
    .g-slideshow-social-icon {
        margin-top: 0.7rem;
        right: 17px;
    }
    .g-slideshow-link-box {
        right: 20px;
        position: relative;
    }
    .g-chimera-menu {
        justify-content: left;
        position: relative;
        left: 1.5em;
    }
    .g-logo img {
        margin-top: 6px;
        width: 75%;
        left: 20px;
    }
    .g-slideshow-link-box a {
        margin-right: 0.5rem;
    }
    .g-block.size-40.right-menu {
        right: 2.5em;
    }
    .hamburger {
        right: -75%;
    }
    .g-menu-item-container img {
        width: 22px;
        height: 22px;
    }
    .social-img {
        width: 15px;
        height: 15px;
    }
    .g-slideshow-link-box img {
        margin: 0 6px;
        width: 18px;
        height: 18px;
    }
    .splide__arrow--prev {
        left: 10em !important;
    }
    .splide__arrow--next {
        right: 10em !important;
    }
    .splide__text-box p,
    .splide__next-text-box p {
        width: 90%;
    }
    .splide__arrow {
        top: 54% !important;
        width: 3.7em !important;
        height: 5em !important;
        opacity: 1 !important;
    }
    .splide__text-box h1,
    .splide__text-box h2,
    .splide__text-box h3 {
        font-size: 3.3vw;
    }
    .g-feature__text-img-box {
        padding: 0 5em;
    }
    .g-feature__text-img-box h2 {
        line-height: 1.5rem;
        font-size: 1.8vw;
    }
    .g-feature__bg-box {
        top: 8em;
    }
    .mslider_image_slider .mslider-detail-box {
        bottom: 6vw;
    }
    .flickity-button.flickity-prev-next-button.next {
        left: 4em !important;
        width: 3.7em;
    }
    .flickity-button.flickity-prev-next-button.previous {
        right: 4em !important;
        width: 3.7em;
    }
    .mslider-desc {
        font-weight: 400;
        font-size: 11px;
    }
    .g-expandedtop__bg-box {
        height: 65%;
        top: 7.5em;
    }
    .g-expandedtop__img-text-box img {
        width: 40px;
        height: 40px;
    }
    #g-expandedtop h4 {
        width: 35%;
    }
    .g-expandedtop__content {
        margin-right: 0em;
    }
    .g-expandedtop__next-content {
        margin-left: 1em;
    }
    .g-expandedtop__text-box p {
        width: 100%;
    }
    .g-bottom__text-box a {
        font-size: 12px;
    }
    .g-bottom-icon-box {
        width: 27%;
    }
    #g-bottom .g-feature__bg-box {
        height: 84%;
    }
    .form-box {
        width: 75%;
        padding: 0 3em;
    }
    .footer__next-link-box a {
        margin-right: 3em;
        font-size: 1.1vw;
    }
    .footer__link-box {
        padding: 0.3em 1.5em;
    }
    .footer__next-link-box {
        margin-bottom: 3em;
        position: tr;
        position: relative;
        left: 30px;
    }
    .form-box h5 {
        font-size: 2.5vw;
        width: 41%;
        line-height: 3vw;
    }
    .ba-form-field-item.ba-form-acceptance-field {
        width: 100%;
    }
    .page-link {
        font-size: 1.3vw;
    }
    .close-icon img,
    .hamburger img {
        width: 25px !important;
    }
    .nav-menu--active {
        width: 44%;
        height: 27.5em;
    }
    .nav-menu {
        padding-left: 1.7em;
    }
    .nav-menu ul> :first-child {
        margin: 1em 20% 1em 0;
    }
    .nav-menu li a {
        font-size: 11px;
    }
    .subpage.rolam .g-feature__text-img-box {
        position: relative;
        top: 9em;
    }
    .i-want-to-sell__text-box {
        width: 100%;
        padding: 0 3em 0 5em;
        margin-top: 6em;
    }
    .i-want-to-sell__img-box img {
        height: 450px;
    }
    .subpage.i-want-to-sell.right-img .g-feature__bg-box {
        height: 55%;
        top: 7.5em;
    }
    .subpage.i-want-to-sell.right-img.two-box .g-feature__bg-box {
        height: 40%;
        top: 8.3em;
    }
    .next-center-box .g-feature__bg-box {
        height: 42%;
        top: 4em;
    }
    .black-center-box {
        height: 350px;
    }
    .black-center-box__text-box {
        width: 75%;
    }
    .black-center-box__text-box h2 {
        padding-top: 5.5em;
        width: 80%;
        font-size: 2.3vw;
        line-height: 2.7vw;
    }
    .subpage.i-want-to-sell.next-center-box {
        padding: 2em 10em 7em 10em;
    }
    .subpage.i-want-to-sell.left-img.one-box .g-feature__bg-box {
        height: 48%;
        top: 8.7em;
    }
    .subpage.i-want-to-sell.right-img.three-box .g-feature__bg-box {
        height: 23%;
        top: 8em;
    }
    .g-feature__img-box.position-absolute.subpage-about {
        width: 37em;
    }

}

@media screen and (max-width: 767px) {
    p {
        font-size: 13px;
    }
    h1,
    h2,
    h3,
    h4,
    h5 {
        line-height: 25px;
    }
    .hamburger {
        right: 13px;
    }
    .nav-menu--active {
        width: 100%;
        height: 28.5em;
        z-index: 300;
    }
    .nav-menu ul> :first-child {
        margin: 1.7em 5em 1.7em 0;
        margin-right: 13px;
    }
    .g-offcanvas-toggle {
        top: 20px;
        padding: 10px;
        left: 12px;
        background: #fff;
    }
    .fa.fa-fw.fa-bars {
        color: #000;
    }
    .page-header {
        margin-bottom: 1.5em;
    }
    #g-showcase {
        margin-top: -13rem;
    }
    .g-logo img {
        width: 30%;
    }
    .splide__arrow--next {
        right: 1.5em !important;
    }
    .splide__arrow--prev {
        left: 1.5em !important;
    }
    .splide__arrow {
        z-index: 200 !important;
        width: 4em !important;
    }
    .g-block.size-40.right-menu .custom {
        flex-direction: column;
        position: relative;
        top: 12em;
    }
    .splide__slide video {
        height: 400px;
        object-fit: cover;
    }
    .g-menu-item-title,
    .g-slideshow-link-box a {
        font-size: 14px;
    }
    .g-slideshow-link-box {
        margin-left: 5px;
    }
    .splide__text-box h1,
    .splide__text-box h2,
    .splide__text-box h3 {
        color: #fff;
        font-size: 30px;
        line-height: 40px;
        margin-top: -40px;
    }
    .splide__text-box,
    .splide__next-text-box {
        width: 80%;
    }
    .splide__text-box p,
    .splide__next-text-box p {
        width: 70%;
        font-size: 13px;
        line-height: 16px;
    }
    .g-slideshow-link-box a {
        margin-right: 0.5rem;
    }
    #g-feature {
        margin-top: -0.4em;
    }
    .g-feature__text-img-box {
        padding: 0 6px;
    }
    .g-feature__text-img-box h2 {
        padding: 1.5rem 0 1rem 0;
        line-height: 40px;
        font-size: 30px;
    }
    .g-feature__text-img-box p {
        font-size: 13px;
    }
    .g-feature__link-box a {
        margin-right: 15px;
        font-size: 13px;
    }
    .g-feature__link-box {
        margin: 20px 0 0 0;
    }
    .page-header h3 {
        font-size: 23px;
        line-height: 32px;
    }
    #g-expandedtop h4 {
        font-size: 25px;
        width: 80%;
        margin-top: -2em;
        line-height: 32px;
    }
    .g-expandedtop__content {
        margin-right: 0;
    }
    .g-expandedtop__next-content {
        margin-left: 0;
    }
    .g-expandedtop__flex-format {
        align-items: unset;
    }
    .g-expandedtop__flex-format {
        align-items: unset;
        margin-bottom: 40px;
    }
    .g-expandedtop__img-text-box img {
        width: 50px;
        height: 50px;
        margin: -3px 1.3em 0 0;
    }
    .g-expandedtop__text-box p {
        width: 100%;
        font-size: 13px;
        line-height: 20px;
        margin-top: 10px;
    }
    .g-expandedtop__bg-box {
        height: 80%;
    }
    .form-box {
        padding: 0px 10px;
        width: 100%;
    }
    .ba-form-field-item.ba-form-acceptance-field .ba-field-container {
        border: 0;
        margin: 0;
        width: 100%;
    }
	
	.ba-form-field-item.ba-form-acceptance-field {
    width: 90%;
}
    .form-box h5 {
        font-size: 25px;
        width: 52%;
        line-height: 35px;
    }
    .g-bottom__img-box img {
        position: relative;
        height: 100%;
        width: 100%;
    }
    .g-bottom__text-box a {
        font-size: 16px;
    }
    #g-bottom .g-feature__bg-box {
        top: 0.3em;
    }
    .g-bottom-icon-box {
        width: 30%;
        padding: 25px;
    }
    .g-bottom__text-box {
        margin-bottom: 40px;
    }
    .g-bottom-icon-box img {
        width: 33px;
        height: 33px;
    }
    .footer__link-box {
        width: 100%;
        margin-bottom: 50px;
    }
    .footer__link-box a,
    .footer__next-link-box a {
        font-size: 14px;
    }
    #g-footer h6 {
        margin-bottom: 50px;
    }
    .footer__next-link-box a img {
        width: 30px;
        height: 30px;
        margin: 8px 10px 15px 0;
    }
    #g-topfullwidth {
        padding: 150px 0 0 0 !important;
        height: 490px;
        object-fit: cover;
        margin-top: -11.5rem;
    }
    .subpage.rolam #g-topfullwidth {
        background: url(../../../images/rendszer/subpage-header/rolam2x_optimized_1.jpg) !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        margin-bottom: 4rem;
    }
    .subpage .g-block.size-40.right-menu .custom {
        top: 18em;
    }
    .g-feature__img-box.subpage-about {
        margin: -75px 0 15px -54px;
        position: relative;
        width: 100%;
        bottom: 0;
    }
    .i-want-to-sell__text-box {
        padding: 0 3em 0 30px;
        margin-top: 30px;
        width: 85%;
    }
    .i-want-to-sell__text-box h3,
    .subpage.i-want-to-sell.next-center-box h2 {
        font-size: 20px;
        margin-bottom: 24px;
    }
    .subpage.i-want-to-sell.right-img .g-feature__bg-box {
        top: 21em;
    }
    .i-want-to-sell__img-box img {
        height: 100%;
        width: 100%;
    }
    .black-center-box {
        height: 350px;
        object-fit: cover;
    }
    .black-center-box__text-box {
        width: 85%;
    }
    .black-center-box__text-box h2 {
        padding-top: 42px;
        width: 80%;
    }
    .subpage.i-want-to-sell.next-center-box {
        padding: 30px;
    }
    .next-center-box .g-feature__bg-box {
        top: 4.3em;
        height: 36.5%
    }
    .subpage.i-want-to-sell.right-img.two-box .g-feature__bg-box {
        top: 13.5em;
    }
    .subpage.i-want-to-sell.left-img.one-box {
        margin: 0;
    }
    .layout-blog.ingatlanjaim.subpage #g-main .page-header h2 {
        width: 100% !important;
        bottom: 100px !important;
    }
    .ingatlanjaim .item dl.fields-container {
        bottom: 34px !important;
        text-align: left !important;
        flex-direction: column;
    }
    .layout-blog.ingatlanjaim.subpage #g-main dd.field-entry.ingatlan-ara,
    .layout-blog.ingatlanjaim.subpage #g-main dd.field-entry.szobak-szama,
    .layout-blog.ingatlanjaim.subpage #g-main dd.field-entry.negyzetmeter {
        margin-bottom: 10px !important;
    }
    .layout-blog.ingatlanjaim.subpage #g-main dl.fields-container {
        width: 100% !important;
        padding-right: 23px;
    }
    .tf-gallery-wrapper .gallery-items .item img {
        width: 100%;
        height: 100px !important;
    }
    .view-article.ingatlanjaim.subpage #g-main dd.field-entry.ingatlanvideo iframe {
        width: 100%;
        height: 100%;
    }
    .g-feature__img-box.position-absolute.subpage-about {
        bottom: 0;
        width: 100%;
        position: relative;
        margin-bottom: 20px;
    }
    #g-topfullwidth {
        background: url(../../../images/rendszer/subpage-header/haz2x_optimized.jpg) !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
    }
    .subpage.rolam #g-topfullwidth {
        background: url(../../../images/rendszer/subpage-header/rolam2x_optimized_1.jpg) !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
    }
    .subpage.referenciak #g-topfullwidth {
        background: url(../../../images/rendszer/subpage-header/referencia2x_optimized.jpg) !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
    }
    .subpage.eladni-szeretnek #g-topfullwidth {
        background: url(../../../images/rendszer/subpage-header/eladni2x_optimized.jpg) !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        margin-bottom: 2rem;
    }
}

@media (min-width: 640px) and (max-width: 768px) {}

@media (min-width: 500px) and (max-width: 640px) {}

@media (min-width: 400px) and (max-width: 500px) {}

@media (min-width: 300px) and (max-width: 400px) {}


/******************** media formating start **********************/


/******************** Boaz formating end **********************/








